# Method: organizations.get

- [HTTP request](https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations/get#body.request_body)
- [Response body](https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations/get#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations/get#body.aspect)
- [Try it!](https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations/get#try-it)

Fetches an organization resource identified by the specified resource name.

### HTTP request

`GET https://cloudresourcemanager.googleapis.com/v3/{name=organizations/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the Organization to fetch. This is the organization's relative path in the API, formatted as "organizations/\[organizationId\]". For example, "organizations/1234". |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/resource-manager/reference/rest/v3/organizations#Organization`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `https://www.googleapis.com/auth/cloud-platform.read-only`
- `https://www.googleapis.com/auth/cloudplatformorganizations`
- `https://www.googleapis.com/auth/cloudplatformorganizations.readonly`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).